name = "Spectrum"
filename = "spectrum-1.6.6-1.19.2-leisure_time.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "eabc6b3062813a7242143b771bb9a0288cd848c8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4399506
project-id = 556967
